
		A.NavLeft {font-family: verdana,tahoma,helvetica; color: #000080; font-size: 12px; text-decoration: none;}
		A.NavLeft:HOVER {font-family: verdana,tahoma,helvetica; color: #000080; font-size: 12px; text-decoration: underline;}
		A.NavRight {font-family: verdana,tahoma,helvetica; color: #494949; font-size: 12px; text-decoration: none;}
		A.NavRight:HOVER {font-family: verdana,tahoma,helvetica; color: #494949; font-size: 12px; text-decoration: underline; font-weight: bold;}
                TD.WhiteTahoma {font-family: verdana,tahoma,helvetica; color: #ffffff; font-size: 12px; text-decoration: none;}
		TD.BlackTahomaSmall {font-family: verdana,tahoma,helvetica; color: #000000; font-size: 12px; text-decoration: none;}
		
		TD.UbNavigation {background-color:#000080; font-family: verdana,tahoma,helvetica; color: #ffcf6f; font-size: 12px; text-decoration: none; font-weight: bold;}
		TD.Navigation {background-color:#ffcf6f; font-family: verdana,tahoma,helvetica; color: #000000; font-size: 10px; text-decoration: none;}
		TD.Hilfe {background-color:#000080; font-family: verdana,tahoma,helvetica; color: #ffcf6f; font-size: 12px; text-decoration: none; font-weight: bold;}
		TD.Footer {background-color:#000080; font-family: verdana,tahoma,helvetica; color: #ffffff; font-size: 12px; text-decoration: none;}
		
		input,select,textarea,submit {
		background-color: #E0E0E0;
		border-bottom: 1px #F0F0F0 solid;
		border-left: 1px #C0C0C0 solid;
		border-right: 1px #F0F0F0 solid;
		border-top: 1px #C0C0C0 solid;
		color: #333333;
		font-family: arial;
		font-size: 11px;
		font-weight: bold;}
		
		.BlueBorder {background-color: #000080;}
		.CUeberschrift {font-family: verdana,tahoma,helvetica; color: #000000; font-size: 13px; text-decoration: none; font-weight: bold;}
		.CText {font-family: verdana,tahoma,helvetica; color: #000000; font-size: 14px; text-decoration: none; font-weight: bold;}
		.optimized {font-family: verdana,tahoma,helvetica; color: #494949; font-size: 10px;}
		TD {font-family: verdana,tahoma,helvetica; color: #000000; font-size: 12px; text-decoration: none;}
		A {font-family: verdana,tahoma,helvetica; color: #000080; font-size: 12px; text-decoration: none;}
		A:HOVER {font-family: verdana,tahoma,helvetica; color: #000080; font-size: 12px; text-decoration: underline;}
		A.SMALL {font-family: verdana,tahoma,helvetica; color: #000000; font-size: 10px; text-decoration: none;}
		A.SMALL:HOVER {font-family: verdana,tahoma,helvetica; color: #000000; font-size: 10px; text-decoration: underline;}
		A.Footer {font-family: verdana,tahoma,helvetica; color: #000080; font-size: 11px; text-decoration: none;}
		A.Footer:HOVER {font-family: verdana,tahoma,helvetica; color: #000080; font-size: 11px; text-decoration: underline;}
		A.Copyright {font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; color: #494949; font-size: 10px; line-height: normal;}
		A.Copyright:HOVER {font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; color: #494949; font-size: 10px; line-height: normal; text-decoration: underline;}

		TD.fett {font-weight: bold;}
		.small {font-size: 10px; font-family: verdana,tahoma,helvetica; color: #000000;}
		.Footer {font-family: verdana,tahoma,helvetica; color: #000000; font-size: 11px;}		

		TD.ColorA {background-color: #c0c0c0;}
		TD.ColorB {background-color: #FEFEFE;}
		TD.ColorC 
		
		.Buchstabe {font-family: verdana,tahoma,helvetica; color: #DD0000; font-size: 18px; text-decoration: none;}
		
		.buttons {
		background-color: #d2d2d2;
		border-bottom: 1px #000000 solid;
		border-left: 1px #ffffff solid;
		border-right: 1px #000000 solid;
		border-top: 1px #ffffff solid;
		color: #000000;
		font-family: arial;
		font-size: 11px;
		font-weight: bold;}
		
P.datum-western {
	margin: 0cm;
	border: none;
	padding: 0cm 0cm 0cm 0.1cm;
	color: #993300;
	font-family: "Arial", sans-serif;
	font-size: 12pt;
	font-weight: bold
}

P.datum-cjk {
	margin: 0cm;
	border: none;
	padding: 0cm 0cm 0cm 0.1cm;
	color: #993300;
	font-size: 12pt
}

P.datum-ctl {
	margin: 0cm;
	border: none;
	padding: 0cm 0cm 0cm 0cm 0.1cm;
	color: #993300;
	font-size: 12pt
}

P.organist-western {
	margin: 0cm 0cm 0.5cm 0cm;
	padding: 0cm 0cm 0cm 0.1cm;
	color: #000080;
	font-family: "Arial", sans-serif;
	font-size: 12pt;
	font-weight: bold
}

P.organist-cjk {
	margin: 0cm 0cm 0.5cm 0cm;
	padding: 0cm 0cm 0cm 0.1cm;
	color: #000080;
	font-size: 12pt
}

P.organist-ctl {
	margin: 0cm 0cm 0.5cm 0cm;
	padding: 0cm 0cm 0cm 0.1cm;
	color: #000080;
	font-size: 12pt
}

P.zusatzinfo-western {
	margin: 0cm;
	border: none;
	padding: 0cm 0cm 0cm 0.1cm;
	font-family: "Arial", sans-serif;
	font-size: 12pt
}

P.zusatzinfo-cjk {
	margin: 0cm;
	border: none;
	padding: 0cm 0cm 0cm 0.1cm;
	font-size: 12pt
}

P.zusatzinfo-ctl {
	margin: 0cm;
	border: none;
	padding: 0cm 0cm 0cm 0.1cm;
	font-size: 12pt
}

P.triduum-western {
	margin: 0cm 0cm 0.5cm 0cm;
	border: none;
	padding: 0cm 0cm 0cm 0.1cm;
	font-family: "Arial", sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: underline
}

P.triduum-cjk {
	margin: 0cm 0cm 0.5cm 0cm;
	border: none;
	padding: 0cm 0cm 0cm 0.1cm;
	font-size: 12pt;
	text-decoration: underline
}

P.triduum-ctl {
	margin: 0cm 0cm 0cm 0cm;
	border: none;
	padding: 0cm 0cm 0cm 0.1cm;
	font-size: 12pt;
	text-decoration: underline
}
P.komposition-ctl {
	margin: 0cm 0cm 0cm 0cm;
	padding: 0cm 0cm 0cm 0.1cm;
	color: #000080;
	font-size: 12pt
}
P.komposition-western {
	margin: 0cm 0cm 0cm 0cm;
	padding: 0cm 0cm 0cm 0.1cm;
	color: #000080;
	font-family: "Arial", sans-serif;
	font-size: 12pt;
	font-weight: bold
}
P.komponist-western {
	margin: 0cm;
	border: none;
	padding: 0cm 0cm 0cm 0.1cm;
	color: #993300;
	font-family: "Arial", sans-serif;
	font-size: 12pt;
	font-weight: bold
}

P.komponist-cjk {
	margin: 0cm;
	border: none;
	padding: 0cm 0cm 0cm 0.1cm;
	color: #993300;
	font-size: 12pt
}

P.komponist-ctl {
	margin: 0cm;
	border: none;
	padding: 0cm 0cm 0cm 0cm 0.1cm;
	color: #993300;
	font-size: 12pt
}
P.organist-western a:hover {
color: #000080;
font-family: "Arial", sans-serif;
font-size: 12pt;
font-weight: bold
}

P.organist-cjk a:hover {
color: #000080;
font-size: 12pt
}

P.organist-ctl a:hover {
color: #000080;
font-size: 12pt
}
P.organist-western a {
color: #000080;
font-family: "Arial", sans-serif;
font-size: 12pt;
font-weight: bold
}

P.organist-cjk a {
color: #000080;
font-size: 12pt
}

P.organist-ctl a {
color: #000080;
font-size: 12pt
}
